nav{display:none;}
.for_mobile{display:none;}

body{background: url('../img/bcg.jpg')!important;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-position: center center;background-repeat: no-repeat;}
#dot-matrix{background: url('../img/hiro_ipad_p.gif')!important;}

#header_inner{width:1000px!important;}
header nav{width: 53%!important;}
#hp_content{  min-width: 641px;  max-width: 768px;}
#staff_founder_text p{  font-size:14px!important;padding-top: 20px!important;  line-height: 24px!important;  padding-bottom: 30px!important;}


#content {  width: 100%!important;  max-width: 1024px!important;  }

#content_top{    padding: 0px 20px!important;    }

#header_inner{      max-width: 1024px!important;  width: 100%!important;  padding: 0px 20px!important;}
.map_nav{margin-left: 1.3%!important;}
#map_nav{margin:0 20px!important;}
#main_map{width:100%!important;}

#content_staff{width: auto!important;  margin: 100px 20px 0px 20px;}
#partners_title{margin-left:20px!important;}
.jcarousel {  width: 85%!important;  margin: auto;  margin-left: auto!important; height: 95px!important;}
.update_box{ margin-right: 10px!important;}
.update_box_content p{line-height:19px!important;}
.updates_content .update_box_more{  width: 25%!important;}
.products_content {margin: 0px 20px 90px 20px;}
.products_content h2 {  font-size: 40px!important;}
#metho .products_content_title h2 {  font-size: 28px!important;  line-height: 36px;}
.channel_box {  width: 294px;}


.updates_content {  margin: 0px 20px 80px 20px!important;}
.updates_content_title img{width:100%!important;}
.update_event_img{width:58px!important;}

#updates_feed .update_box{width:305px!important;}

#contact_form {    width: 46%!important;  margin-left: 20px!important;}
#contact_details {  width: 46%!important;  margin-right: 20px!important;}

#blog-section .mainimg{max-width:768px;width:100%;}
.blog_post .update_box_more{width:30%;}

.post-content img{max-width: 100%;}
.post-content blockquote{    word-break: break-word;}

/*
#products_strip{width:95%;}
#products_strip li {float: left;
    margin-right: 5px;
    width: auto;
    margin-bottom: 30px;
    text-align: center;
}
#products_strip li img{width:70%;}
*/

